/*
Errno::ENOENT: No such file or directory @ rb_sysopen - custom.scss

Backtrace:
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:454:in `read'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:454:in `update_stylesheet'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:215:in `block in update_stylesheets'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:209:in `each'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:209:in `update_stylesheets'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin/compiler.rb:294:in `watch'
/usr/share/gems/gems/sass-3.7.3/lib/sass/plugin.rb:109:in `method_missing'
/usr/share/gems/gems/sass-3.7.3/lib/sass/exec/sass_scss.rb:358:in `watch_or_update'
/usr/share/gems/gems/sass-3.7.3/lib/sass/exec/sass_scss.rb:51:in `process_result'
/usr/share/gems/gems/sass-3.7.3/lib/sass/exec/base.rb:50:in `parse'
/usr/share/gems/gems/sass-3.7.3/lib/sass/exec/base.rb:18:in `parse!'
/usr/share/gems/gems/sass-3.7.3/bin/scss:13:in `<top (required)>'
/usr/bin/scss:23:in `load'
/usr/bin/scss:23:in `<main>'
*/
body:before {
  white-space: pre;
  font-family: monospace;
  content: "Errno::ENOENT: No such file or directory @ rb_sysopen - custom.scss"; }
